.catalog__filter {
    width:23%;
    padding-right:50px;
    padding-bottom:30px}
.catalog__filter .filter__close {
    display:none}
.catalog__filter .crumbs {
    margin-bottom:15px}
.catalog__filter p {
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:14px;
    color:var(--base-strong);
}
.catalog__filter select{
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:12px;
    color:#888;
    width:224px;
    height:35px;
    border:1px solid #f47a20;
    border-radius:5px;
    margin-top:5px;
    margin-bottom:10px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    outline:0;
    padding-left:11px;
    padding-right:11px;
    background:url(images/arrow-down.svg) no-repeat 95% center;
    background-size:9px}
.catalog__filter .select2-container{
    width:224px;
    margin-top:5px;
    margin-bottom:10px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    outline:0;
}
.catalog__filter input[type=text]{
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:12px;
    color:#888;
    width:224px;
    height:34px;
    border:1px solid #f47a20;
    border-radius:5px;
    margin-top:5px;
    margin-bottom:15px;
    padding-left:11px;
    padding-right:11px}
.catalog__filter .price__box {
    display:flex;
    align-items:center}
.catalog__filter .price__box span {
    font-size:14px;
    margin-left:11px;
    margin-right:11px;
    margin-bottom:15px}
.catalog__filter .price__box .filter__price {
    width:104px}
.catalog__filter .filter__side {
    width:113px}
.catalog__filter [type="checkbox"]:not(:checked),.catalog__filter [type="checkbox"]:checked{
    position:absolute;
    left:-9999px}
.catalog__filter [type="checkbox"]:not(:checked)+label,.catalog__filter [type="checkbox"]:checked+label{
    position:relative;
    padding-left:1.95em;
    cursor:pointer}
.catalog__filter [type="checkbox"]:not(:checked)+label:before,.catalog__filter [type="checkbox"]:checked+label:before{
    content:'';
    position:absolute;
    left:0;
    top:0;
    height:20px;
    width:20px;
    border:1px solid #f47a20;
    box-sizing:border-box;
    border-radius:3px}
.catalog__filter [type="checkbox"]:not(:checked)+label:after,.catalog__filter [type="checkbox"]:checked+label:after{
    content:'\2713\0020';
    position:absolute;
    top:.15em;
    left:.22em;
    font-size:1.3em;
    line-height:.8;
    color:#1f1f23;
    transition:all .2s}
.catalog__filter [type="checkbox"]:not(:checked)+label:after{
    opacity:0;
    transform:scale(0)}
.catalog__filter [type="checkbox"]:checked+label:after{
    opacity:1;
    transform:scale(1)}
.catalog__filter .filter__check {
    margin-bottom:15px}
.catalog__filter .filter__year {
    display:flex;
    flex-wrap:wrap}
.catalog__filter .filter__year .radiobtn {
    position:relative;
    display:block;
    margin-right:12px;
    margin-top:15px}
.catalog__filter .filter__year .radiobtn label {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:12px;
    color:var(--faint-strong);
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid var(--base-strong-up);
    border-radius:5px;
    width:46px;
    height:20px;
    cursor:pointer}
.catalog__filter .filter__year .radiobtn input[type="radio"] {
    display:none;
    position:absolute;
    width:100%;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
.catalog__filter .filter__year .radiobtn input[type="radio"]:checked+label {
    background:var(--accent-strong);
    -webkit-animation-name:blink;
    animation-name:blink;
    -webkit-animation-duration:1s;
    animation-duration:1s;
    border-color:var(--accent-strong);
    color:var(--base-weak);
}
.catalog__filter .filter__month {
    display:flex;
    flex-wrap:wrap;
    margin-top:15px;
    width:160px}
.catalog__filter .filter__month .radiobtn {
    position:relative;
    display:block;
    margin-right:12px;
    margin-top:5px}
.catalog__filter .filter__month .radiobtn label {
/*    font-family:'Roboto',sans-serif;*/
    font-weight:400;
    font-size:12px;
    color:var(--faint-strong);
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid var(--accent-strong);
    border-radius:5px;
    width:40px;
    height:20px;
    cursor:pointer}
.catalog__filter .filter__month .radiobtn input[type="checkbox"] {
    display:none;
    position:absolute;
    width:100%;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
.catalog__filter .filter__month .radiobtn input[type="checkbox"] + label {
    padding-left: 0;
}
.catalog__filter .filter__month .radiobtn input[type="checkbox"] + label:before,
.catalog__filter .filter__month .radiobtn input[type="checkbox"] + label:after {
    display: none;
}
.catalog__filter .filter__month .radiobtn input[type="checkbox"]:checked+label {
    background:var(--accent-strong);
    -webkit-animation-name:blink;
    animation-name:blink;
    -webkit-animation-duration:1s;
    animation-duration:1s;
    border-color:var(--accent-strong);
    color:var(--base-weak);
}
.catalog__filter .filter__month .radiobtn input[type="checkbox"]:disabled + label {
    background:var(--base-weak);
    -webkit-animation-name:blink;
    animation-name:blink;
    -webkit-animation-duration:1s;
    animation-duration:1s;
    border-color:var(--faint-strong);
    color:var(--faint-strong);
    cursor: default;
}
.catalog__filter .filter__month .radiobtn input[type="radio"]{
    display:none;
    position:absolute;
    width:100%;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none}
.catalog__filter .filter__month .radiobtn input[type="radio"]:checked+label{
    background:#f47a20;
    -webkit-animation-name:blink;
    animation-name:blink;
    -webkit-animation-duration:1s;
    animation-duration:1s;
    border-color:#f47a20;
    color:#fff}
.catalog__filter .filter__tip {
    display:flex;
    align-items:center;
    padding-top:15px;
    padding-bottom:20px}
.catalog__filter .filter__tip p {
    font-size:12px;
    color:#888}
.catalog__filter .filter__tip .filter__free {
    width:40px;
    height:20px;
    border:1px solid var(--accent-strong);
    border-radius:5px;
    margin-right:2px}
.catalog__filter .filter__tip .filter__sold {
    width:40px;
    height:20px;
    background:var(-accent-strong);
    border-radius:5px;
    margin-right:2px;
    margin-left:10px}
.catalog__filter .filter__buttons {
    display:flex;
    margin-top: 20px;
}
.catalog__filter .filter__buttons input[type=submit],
.catalog__filter .filter__buttons .button-find {
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:14px;
    color:var(--base-weak);
    display:flex;
    justify-content:center;
    align-items:center;
    width:113px;
    height:34px;
    background:var(--accent-strong);
    box-shadow:0 0 10px rgba(244,122,32,0.39);
    border-radius:5px;
    border:0;
    margin-right:15px}
.catalog__filter .filter__buttons input[type=reset],
.catalog__filter .filter__buttons button[type=reset] {
/*    font-family:'HelveticaNeueCyrR',sans-serif;*/
    font-size:14px;
    color:var(--base-strong);
    display:flex;
    justify-content:center;
    align-items:center;
    width:113px;
    height:34px;
    border-radius:5px;
    border:1px solid var(--base-strong);
    cursor:pointer}
.catalog__filter .filter-result {
    padding-top:20px}
.catalog__filter .filter-result strong {
    color:var(--critic-strong);
}
@media screen and (max-width:1480px){
    .catalog__filter{
        width:26%}
}
@media screen and (max-width:1280px) {
    .catalog__filter {
        width:25%}
}
@media screen and (max-width:980px) {
    .catalog__filter {
        display:none;
        position:absolute;
        background:var(--base-weak);
        box-shadow:0 0 30px rgba(0,0,0,0.2);
        border-radius:5px;
        z-index:555;
        max-width:336px;
        width:100%;
        padding-left:55px;
        padding-top:55px;
        left:50%;
        margin-left:-160px}
    .catalog__filter .filter__close {
        display:block;
        position:absolute;
        top:6px;
        right:6px;
        background:url(images/close.png) no-repeat center;
        height:28px;
        width:28px}
    .catalog__filter .crumbs{
        display:none}
}
